{
  "navigationBarTitleText": "玲卿加",
  "usingComponents": {
    "u-notice-bar": "/uview-ui/components/u-notice-bar/u-notice-bar",
    "seckill": "/components/seckill/seckill",
    "store": "/components/store/store",
    "sx": "/components/sx/index"
  }
}